import request from "@/utils/request";

// 查询登录日志列表
export function list(query) {
  return request({
    url: "/monitor/login-log/list",
    method: "get",
    params: query,
  });
}

// 清空登录日志
export function cleanLoginLog() {
  return request({
    url: "/monitor/login-log/clean",
    method: "delete",
  });
}
